<div  xmlns:th="http://www.thymeleaf.org"
   style="border:1px solid #ccc;padding:5px;">
  
   <a th:href="@{/upload/one}">Upload One File</a>
    
   &nbsp;|&nbsp;
    
   <a th:href="@{/upload/multi}">Upload Multi File</a>
    
 </div>